Loading...
Searching...
No Matches
OpenMesh::Predicates::Regular< inner_reg, boundary_reg > Struct Template Reference
Inheritance diagram for OpenMesh::Predicates::Regular< inner_reg, boundary_reg >:
[legend]
Collaboration diagram for OpenMesh::Predicates::Regular< inner_reg, boundary_reg >:
[legend]

## Public Member Functions

bool | operator() (const SmartVertexHandle &_vh) const

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Utils/Predicates.hh